{
    "dc_identifier": "nl.gm0313.2c.2021.1587411-8",
    "dc_title": "Commissie Ruimte (digitaal) 2021-01-06 - Mededelingen en rapportage samenwerkingsverbanden",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Bunschoten op 2021-01-06. Onderdeel: Mededelingen en rapportage samenwerkingsverbanden.",
    "dc_source": "https://bunschoten.notubiz.nl/vergadering/795404",
    "dc_publisher": "gm0313",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-03-06",
    "foi_publishedDate": "2021-01-06",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Bunschoten",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Bunschoten",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "7",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0313.2c.2021.1587411-8",
    "dc_externalIdentifier": "1587423",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-01-06",
    "foi_meetingNumber": "1587411",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0313.2c.2021.1587411-8.doc.1",
            "dc_title": "SM 1157566 Woondeal Regio Amersfoort met het Rijk",
            "foi_fileName": "SM 1157566 Woondeal Regio Amersfoort met het Rijk.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9512982/1"
        },
        {
            "dc_identifier": "nl.gm0313.2c.2021.1587411-8.doc.2",
            "dc_title": "SM 1157566 bijlage Motie van de leden Koerhuis en Dik-Faber over aansluiting van Amersfoort bij de woondeal Utrecht",
            "foi_fileName": "SM 1157566 bijlage Motie_van_de_leden_Koerhuis_en_Dik-Faber_over_aansluiting_van_Amersfoort_bij_de_woondeal_Utrecht.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9512981/1"
        },
        {
            "dc_identifier": "nl.gm0313.2c.2021.1587411-8.doc.3",
            "dc_title": "SM 1157776 Herstel talud westpier",
            "foi_fileName": "SM 1157776 Herstel talud westpier.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9540764/1"
        },
        {
            "dc_identifier": "nl.gm0313.2c.2021.1587411-8.doc.4",
            "dc_title": "SM 1157776 bijlage Nieuwe situatie",
            "foi_fileName": "SM 1157776 bijlage Nieuwe situatie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9540766/1"
        },
        {
            "dc_identifier": "nl.gm0313.2c.2021.1587411-8.doc.5",
            "dc_title": "SM 1157776 bijlage Westpier projectomschrijving",
            "foi_fileName": "SM 1157776 bijlage Westpier projectomschrijving.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9540765/1"
        }
    ]
}